@charset "UTF-8";
.inputspace{
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
width:455px;
height:35px;
padding:5;
font-size:9pt;
border:1px #666666 solid;
}

.inputspace:hover{
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border:1px #ff0000 solid;
}

textarea{
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
width:455px;
height:200px;
font-size:9pt;
padding:5;
border:1px #666666 solid;
}

textarea:hover{
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border:1px #ff0000 solid;
}

.inputbutton{
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
width:175px;
height:40px;
padding:5;
margin:10;
font-size:9pt;
font-weight:bold;
border:1px #666666 solid;
}

.inputbutton:hover{
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
background:#ff8888;
border:1px #ff0000 solid;
}

